@charset "utf-8";
/* ---------------------------------------- /
/
/ リセット
/
/ ---------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, orm, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{ margin: 0; padding: 0; border: 0; font-style:normal; vertical-align: baseline; font-weight:500;}

ol, ul{ list-style:none;}
caption, th{ text-align: left;}

:focus { outline: none;}

/* ---------------------------------------- /
/
/ 基本設定
/
/ ---------------------------------------- */
html,body { width:100%; height:100%; min-width:1280px;}

body {
	font-size: 14px;
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	line-height: 28px;
	letter-spacing: 1px;
	color: #48320d;
	-webkit-text-size-adjust: 100%;
}


img { border:none; outline:none; vertical-align:middle;}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.clear{	clear:both;	}
.clearfix:before,
.clearfix:after {
    content: " ";
	display: table;}
.clearfix:after {
    clear: both;
}

.f_left{ float:left;}
.f_right{ float:right;}


/* 汎用CSS
=============================================================================*/
/* ------- リンク ------- */
a,a:visited{
	color: #48320d;
	text-decoration: none;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	}
a:hover,a:active{ color: #48320d; text-decoration: none;}
.text_link a,.text_link a:visited{
	color: #48320d;
	text-decoration: none;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	border-bottom: 2px dashed transparent;
	}
.text_link a:hover,.text_link a:active{ color: #48320d; border-bottom: 2px dashed #48320d;text-decoration: none;}

img.img100{
	width:100%;
	height:auto;
}


/* ------- フォント ------- */
::selection {background: rgba(0,0,0,0.3); color: #000;}
::-moz-selection {background: rgba(0,0,0,0.3); color: #000;}

.sunserif{ font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;}
.serif{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.tate{
	-webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	text-orientation: upright;
}
.strong {  font-weight:bold;}
.text_r{ text-align:right;}
.text_c { text-align:center;}
.text_l { text-align:left;}
.caution{ color:#7b1313; font-size: 14px;}


/* --------------　透過　------------------ */

a:hover img{
	opacity: 0.6;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.none a:hover img{
	opacity: 10;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

/* --------------　シャドウ　------------------ */
.shadow1{ box-shadow:rgba(10, 10, 10, 0.3) 0px 0px 5px 1px;}
.shadow2{ box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);}
.shadow3{ box-shadow:0px 4px 8px -4px rgba(0,0,0,0.5);}
.shadow4{ box-shadow: 0px 6px 6px -6px rgba(0,0,0,0.8);}
.text_shadow01{ text-shadow:1px 1px 3px rgba(0,0,0,0.5);	}

/* --------------　見出し　------------------ */
/* --------------　box　------------------ */
.box1280{ width: 1280px; margin: 0 auto;}
.box1100{ width: 1100px; margin: 0 auto;}
.box1020{ width: 1020px; margin: 0 auto;}
.box980{ width: 980px; margin: 0 auto;}

.bg-leaf{ background: url("../img/base/line-leaf.png") repeat-x top center; padding-top: 140px; padding-bottom: 60px;}
.bg-camel{ background: url("../img/base/bg-01.jpg") repeat; padding: 60px 0;}

/* --------------　コンテンツライン　------------------ */
.contents_line{
	width: 100%;
	height: 10px;
	background: url("../img/base/line-1920.png") repeat-x top center;
	margin: 60px 0;
}

/* --------------　テーブル　------------------ */
.table{
	width: 100%;
	border: 2px solid #000;
	background: rgba(255,255,255,.7);
	padding: 20px;
}
.table th{
	text-align: right;
	font-weight: bold;
	background: url("../img/base/icon-green.png") no-repeat right 50%;
	padding: 8px 30px 8px 10px;
}
.table td{
	padding-left: 18px;
}
.price_table{
	width: 100%;
	table-layout: fixed;	
}
.price_table th{ background: rgba(212,186,147,0.5); font-weight: bold; padding: 8px 1em; text-align: right;}
.price_table td{ background: rgba(255,255,255,0.8); padding: 8px 1em;}
/* --------------　ボタン　------------------ */
.btn-black{
	background: url("../img/base/btn-bg.jpg") repeat-x top center;
	text-align: center;
}
.btn-black a,.btn-black a:visited{
	color: #fff;
	font-size: 22px;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 0.8em 0;
}
.btn-black a::after{
	content: "";
	background: url("../img/base/arrow-01.png") no-repeat top center;
	width: 10px;
	height: 14px;
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -7px;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.btn-black.blank a::after,
.btn-green.blank a::after{
	content: "";
	background: url("../img/base/icon-taeget.png") no-repeat top center;
	width: 14px;
	height: 14px;
	-webkit-background-size: cover;
	background-size: cover;
}
.btn-black a:hover::after{ right: 10px;}

.btn-green{
	background: #378849;
	text-align: center;
}
.btn-green a,.btn-green a:visited{
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	padding: 0.5em 0;
	font-weight: bold;
}
.btn-green a::after{
	content: "";
	background: url("../img/base/arrow-01.png") no-repeat top center;
	width: 10px;
	height: 14px;
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -7px;
	-webkit-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.btn-green a:hover::after{ right: 10px;}

/* --------------　画像　------------------ */
/*角丸イメージ*/
.img_round{	border-radius: 6px;}
/*正円イメージ*/
.img_circle{ border-radius: 50%;}

/* --------------　調整　------------------ */
.mb10{ margin-bottom: 10px !important;}
.mb20{ margin-bottom: 20px !important;}
.mb30{ margin-bottom: 30px !important;}
.mb40{ margin-bottom: 40px !important;}
.mb50{ margin-bottom: 50px !important;}
.mb60{ margin-bottom: 60px !important;}
.mb70{ margin-bottom: 70px !important;}
.mb80{ margin-bottom: 80px !important;}
.mb90{ margin-bottom: 90px !important;}
.mb100{ margin-bottom: 100px !important;}
.mb120{ margin-bottom: 120px !important;}
.mb140{ margin-bottom: 140px !important;}
.mb160{ margin-bottom: 160px !important;}
.mb180{ margin-bottom: 180px !important;}
.mb200{ margin-bottom: 200px !important;}

/* --------------　pagetop　------------------ */

/*pagetop*/
#pagetop{
	width:116px;
	height:109px;
	text-align:center;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:10;
}
#pagetop a{
	display:block;
	line-height: 50px;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

/* アニメーションの設定
=============================================================================*/
.a_hidden{ overflow-x:hidden;}
/*fadeIn*/
.animation-fadeIn{
	opacity:0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
    -webkit-transition-delay: 0s;
	transition-delay: 0s;
	}
.a-fadeIn{
	opacity:1;
}
/*fadeInUp*/
.animation-fadeUp{
	opacity:0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
    -webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
	}
.a-fadeUp{
	opacity:1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*fadeInDown*/
.animation-fadeDown{
	opacity:0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
    -webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	}
.a-fadeDown{
	opacity:1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*fadeLeft*/
.animation-fadeLeft{
	opacity:0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
    -webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translate3d(20px,0,0);
	transform: translate3d(20px,0,0);
	}
.a-fadeLeft{
	opacity:1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*zoom*/
.animation-zoom{
	overflow:hidden;
}
.animation-zoom img{
	position: relative;
	display:block;
	top: 0;
	left: 0;
	width: auto;
	height: 100%;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
    -webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	opacity: 0;
}
.zoom img{
	-webkit-transform: scale(1);
	transform: scale(1);
    opacity: 1;
}
/*fadeLeft*/
.animation-open{ overflow:hidden; background:#fff;}
.animation-open::after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	left:0;
	background: #2c1c11;
	-webkit-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
	}
.a-open::after{
	left: -100%;
	}
/*遅延*/
.animation-delay li:nth-child(1){ -webkit-transition-delay: 0s; transition-delay: 0s;}
.animation-delay li:nth-child(2){ -webkit-transition-delay: 0.3s; transition-delay: 0.3s;}
.animation-delay li:nth-child(3){ -webkit-transition-delay: 0.6s; transition-delay: 0.6s;}
.animation-delay li:nth-child(4){ -webkit-transition-delay: 0.9s; transition-delay: 0.9s;}
.animation-delay li:nth-child(5){ -webkit-transition-delay: 1.2s; transition-delay: 1.2s;}
.animation-delay li:nth-child(6){ -webkit-transition-delay: 1.5s; transition-delay: 1.5s;}
.animation-delay li:nth-child(7){ -webkit-transition-delay: 1.8s; transition-delay: 1.8s;}

/* header
=============================================================================*/
.header_wp{
	width:100%;
	height: 100vh;
	min-height: 850px;
	position: relative;
	overflow: hidden;
}
.header_wp .header_right{
	width: 65%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 60;
	overflow: hidden;
}
.header_wp .header_right .movie_text{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);	
	transform: translateY(-50%) translateX(-50%);
}
/*----------グローバルナビ----------*/
.header_wp header{
	width: 35%;
	height: 100%;
	text-align: center;
	background: url("../img/base/bg-01.jpg") repeat;
	position: relative;
	top: 0;
	left: 0;
	display: table;
	z-index: 70;
	padding: 0 30px;
}
.header_wp header .header_inner{
	display: table-cell;
	vertical-align: middle;
	background: url("../img/base/menu-bg.png") no-repeat center 123px;
}
.header_inner .gnav{
	width: 472px;
	background: url("../img/base/line.png") no-repeat top center;
	padding: 50px 0;
	margin: 0 auto;	
	margin-top: 24px;
}
.header_inner .gnav li{
	float: right;
	margin-right: 38px;
}
.header_inner .header_tel{ margin-bottom: 40px;}
.header_inner .news_box h2{ margin-bottom: 20px;}

/*----------ヘッダー動画----------*/
.movie_wp{
	position: fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	overflow: hidden;
	z-index:0;
	}
	
.movie_wp video{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	min-width:1500px;
	height: auto !important;
}

@media only screen and (orientation:portrait) {
.header_right {
	  background: url(../../movie/movie.jpg) no-repeat center;
	  background-size: cover;
  }
.movie_wp video {
	  display: none;
  }
}
article{
	position: relative;
	z-index: 1;
}
/* footer
=============================================================================*/
footer{ position: relative; z-index: 1; background: url("../img/base/footer-bg.jpg") repeat top center; color: #fff; font-size: 13px; line-height: 24px;}
.yado_detail{
	float: left;
	width: 500px;
	padding: 62px 0;
}
.yado_detail .f_right{ padding: 12px 0 0 20px;}
.footer_nav{
	float: right;
	width: 520px;
	height: 52px;
	margin-top: 80px;
}
.footer_nav li{
	width: 130px;
	float: left;
	background: url("../img/base/icon-green.png") no-repeat left 50%;
	padding-left: 20px;
	margin-bottom: 16px;
}
.footer_nav li a,.footer_nav li a:visited{ color: #fff;}
.footer_nav li a:hover,.footer_nav li a:active{ color: #fff; border-bottom: 2px dashed rgba(255,255,255,.6);}

footer .copy{ font-size: 12px; text-align: center; padding-bottom: 10px; color: #9a9a9a;}
footer .copy img{ margin-right: 10px;}

/* ============================================
	TOPページ-#index
=============================================== */
/*----------contents01----------*/
#index .contents01{
	width:100%;
	border-top: 4px solid #053a12;
	background: url("../img/base/line-leaf.png") repeat-x top center,
				url("../img/base/bg-body.jpg") repeat;
	padding: 140px 0 50px 0;
}
#index .contents01 .box1100{
	background: url("../img/base/illust-01.png") no-repeat left 240px;
	position: relative;
	height: 806px;
}
#index .contents01 h2{
	text-align: center;
	background: url("../img/base/line-1100.png") no-repeat bottom center;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#index .contents01 .tate{
	width: 890px;
	height: 323px;
	margin:  0 auto;
	font-size: 16px;
	line-height: 36px;
	position: relative;
	z-index: 2;
}
#index .contents01 .tate h3{ font-size: 26px; margin-left: 50px;}
#index .contents01 .tate p{ margin-left: 40px;}
#index .contents01 .tate p:last-child{ margin-left: 0;}

/*俯瞰図*/
.hukanzu,
.hukanzu{
	position: absolute;
	background: url("../img/top/map.png") no-repeat bottom right;
	width: 100%;
	height: 508px;
	bottom: 0;
	right: 0;
}
.map-btn{ position: absolute; right: 0; bottom: 0;}
.map-col{ position: absolute;}
.map-col img{ opacity: 0; -webkit-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s;}
.map01:hover img,
.map02:hover img,
.map03:hover img,
.map04:hover img,
.map05:hover img,
.map06:hover img{ opacity: 1; cursor: pointer;}
.map01{ bottom: 45px; right: 270px;}
.map02{ bottom: 200px; right: 436px;}
.map03{ bottom: 240px; right: 384px;}
.map04{ bottom: 250px; right: 306px;}
.map05{ bottom: 224px; right: 258px;}
.map06{ bottom: 315px; right: 98px;}
.map_detail_wp{
	width: 550px;
	height: 247px;
	position: absolute;
	left: 10px;
	bottom: 60px;
}
.map_detail{ 
	opacity: 0; 
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.8);
	box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);
	border: 1px solid #f7f5f1;
	padding: 20px;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
}
.map_detail .map_left,
.map_detail .map_right{
	display: table-cell;
	vertical-align: middle;
}
.map_detail .map_left{ width: 310px;}
.map_detail .map_right{
	width: 180px;
	font-size: 18px;
	text-align: center;
}
/*----------contents02----------*/
/*----------contents03----------*/
#index .contents03 { text-align: center; overflow: hidden;}
#index .contents03 .col3{ float: left; width: 33.33%; height: 300px;}
#index .contents03 .bg01{ background: url("../img/top/contents03_photo-01.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
#index .contents03 .bg02{ background: url("../img/top/contents03_photo-02.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
#index .contents03 .bg03{ background: url("../img/top/contents03_photo-03.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
#index .contents03 .link_btn{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);	
	transform: translateY(-50%) translateX(-50%);
}
/* ============================================

	下層ページ共通-.subpage

=============================================== */
/*header*/
.subpage .header_wp { height: 600px; min-height: auto; max-height: 640px; overflow: hidden;}
.subpage .header_wp header .header_inner{ background: none;}
.subpage .header_wp header{ padding-top: 65px; width: 27%;}
.subpage .header_wp .header_right{ /*padding-top: 65px;*/ width: 73%;}

.header_movie{
	padding-bottom: 29.5%;
}
.header_movie video{
	min-width: 1300px;
	max-width: 100%;
	height: auto !important;
	right: 0;
	left: auto !important;
}
/*グローバルナビ*/
.hnav{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: url("../img/base/bg-01.jpg") repeat top center;
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);	
	z-index: 100;
	padding: 5px 0;
}
.hnav h1{ float: left; margin-right: 40px;}
.hnav ul{ float: left; padding-top: 16px;}
.hnav .gnav li{
	float: left;
	background: url("../img/base/icon-green.png") no-repeat left 50%;
	margin-right: 25px;
	padding-left: 16px;
	line-height: 17px;
}
.hnav .gnav li:last-child{ margin-right: 0;}

/*contents*/
.lead_text{
	text-align: center;
	font-size: 16px;
	line-height: 36px;
}
.contents01{
	width:100%;
	border-top: 4px solid #053a12;
	background: url("../img/base/line-leaf.png") repeat-x top center,
				url("../img/base/bg-body.jpg") repeat;
	padding: 140px 0 50px 0;
}
.plan_area{	padding: 70px 0;}

/*レイアウト*/
.col_img{ width: 640px; height: 400px;}
.col_text{ width: 400px;}
.col_text h3{ text-align: center; margin-bottom: 30px;}
.col2 div{ width: 548px;}
.big_img{ overflow: hidden;}
.big_img .col_big{ width: 640px; margin-right: -20px;}
.subpage .col3 div{ width: 33.33%; float: left; overflow: hidden;}
.subpage .col3 div img{ width: 100%; height: auto;}
/* ============================================
	5つの貸切湯-#kashikiriyu
=============================================== */
#kashikiriyu .plan_area{ background: url("../img/kashikiriyu/plan-bg.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
@media only screen and (orientation:portrait) {
#kashikiriyu .header_right {
	  background: url("../../movie/onsen01.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------contents01----------*/
#kashikiriyu .contents01 .box1100{
	background: url("../img/base/illust-01.png") no-repeat left bottom;
	position: relative;
	height: 580px;
}
#kashikiriyu .contents01 h2{
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 30px;
}
#kashikiriyu .map01:hover img{ opacity: 0; cursor: auto;}
#kashikiriyu .map_detail01{ opacity: 0 !important;}
/*----------tenbou----------*/
#kashikiriyu #tenbou .col_text{	background: url("../img/base/illust-03.png") no-repeat 115px top;}
/*----------roten----------*/
#kashikiriyu #roten .mb20 .col_text{ width: 480px; height: 432px; padding-top: 94px; background: url("../img/base/illust-02.png") no-repeat left 108px;}
#kashikiriyu #roten .text_right .col_text{ padding-top: 90px;}
/*----------kiriishi----------*/
#kashikiriyu #kiriishi .col_text{ background: url("../img/base/illust-03.png") no-repeat 115px top;}
/*----------maruishi----------*/
#kashikiriyu #maruishi .col_text{ background: url("../img/base/illust-02.png") no-repeat left 40px;}
/*----------hinoki----------*/
#kashikiriyu #hinoki .col_text{	background: url("../img/base/illust-03.png") no-repeat 115px top;}
/*----------contents03----------*/

/* ============================================
	山峡季節会席-#ryori
=============================================== */
#ryori .plan_area{ background: url("../img/ryori/plan-bg.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
@media only screen and (orientation:portrait) {
#ryori .header_right {
	  background: url("../../movie/ryori01.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------contents01----------*/
#ryori .contents01 { padding-bottom: 0;}
#ryori .contents01 .box1100{
	background: url("../img/ryori/contents01-bg.png") no-repeat left bottom;
	height: 774px;
}
#ryori .contents01 h2{
	text-align: center;
	background: url("../img/base/line-1100.png") no-repeat bottom center;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#ryori .contents01 .tate{
	width: 960px; 
	margin:  0 auto;
	font-size: 16px;
	line-height: 36px;
	position: relative;
	z-index: 2;
}
#ryori .contents01 .tate h3{ font-size: 26px; margin-left: 50px;}
#ryori .contents01 .tate p{ margin-left: 40px;}
#ryori .contents01 .tate p:last-child{ margin-left: 0;}
/*----------contents02----------*/
#ryori .contents02{	background: url("../img/ryori/contents02-bg.png") no-repeat top center; padding: 50px 0 60px 0;}
#ryori .contents02 .f_right{ width: 362px;}
#ryori .contents02 .f_left{ width: 710px;}
#ryori .gallery ul li{ float: left; margin-right: 16px; margin-bottom: 16px;}
#ryori .gallery ul li:last-child{ margin-right: 0;}
#ryori .gallery ul:nth-child(2){ margin-left: 60px;}

/*----------contents03----------*/
#ryori .contents03 .f_left{ width: 362px;}
#ryori .contents03 .f_right{ width: 700px;}

/* ============================================
	名物地獄蒸し-#jigokumushi
=============================================== */
#jigokumushi .plan_area{ background: url("../img/jigokumushi/plan-bg.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
@media only screen and (orientation:portrait) {
#jigokumushi .header_right {
	  background: url("../../movie/jigokumushi01.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------contents01----------*/
#jigokumushi .contents01 { padding-bottom: 0;}
#jigokumushi .contents01 .box1100{
	background: url("../img/jigokumushi/contents01-bg.png") no-repeat left bottom;
	height: 690px;
}
#jigokumushi .contents01 h2{
	text-align: center;
	background: url("../img/base/line-1100.png") no-repeat bottom center;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#jigokumushi .contents01 .tate{
	width: 840px; 
	margin:  0 auto;
	font-size: 16px;
	line-height: 36px;
	position: relative;
	z-index: 2;
}
#jigokumushi .contents01 .tate h3{ font-size: 26px; margin-left: 50px;}
#jigokumushi .contents01 .tate p{ margin-left: 40px;}
#jigokumushi .contents01 .tate p:last-child{ margin-left: 0;}
/*----------contents02----------*/
#jigokumushi .contents02{ background: url("../img/base/illust-05.png") no-repeat top right; padding: 30px 0 20px 0;}
#jigokumushi .contents02 h3{ text-align: left; margin-bottom: 20px;}
#jigokumushi .contents02 .col_text{ width: 430px;}
/*----------contents03----------*/
#jigokumushi .contents03 .box1100{
	background: url("../img/jigokumushi/contents03-photo.png") no-repeat bottom right;
	padding: 0 440px 0 0;
}
/* ============================================
	館内施設-#kannai
=============================================== */
#kannai .header_right{ background: url("../../kannai/kannai01.jpg") no-repeat top center; -webkit-background-size: cover;	background-size: cover;}
#kannai .plan_area{ background: url("../img/kannai/plan-bg.jpg") no-repeat top center; -webkit-background-size: cover; background-size: cover;}
@media only screen and (orientation:portrait) {
#kannai .header_right {
	  background: url("../../movie/kannai01.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------ヘッダースライダー----------*/
#kannai .bx-pager{
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 999;
}
#kannai .bx-pager a img{ border: 1px solid rgba(255,255,255,.5);}
#kannai .bx-wrapper { margin: 0;}
#kannai .bx-wrapper img{ width: 100%; min-width: 1300px; height: auto;}
#kannai .bx-wrapper .bx-viewport{ min-height: 600px;}
/*----------contents01----------*/
#kannai .contents01 ul li:nth-child(1){ float: left; width: 300px;}
#kannai .contents01 ul li:nth-child(2){ float: left; width: 358px;}
#kannai .contents01 ul li:nth-child(3){ float: left; width: 440px;}

/*----------contents02----------*/
#kannai .contents02{ background: url("../img/base/illust-05.png") no-repeat top right; padding: 30px 0 20px 0;}
#kannai .contents02 .f_right{ width: 362px;}
#kannai .contents02 .f_left{ width: 700px;}
/*----------contents03----------*/
#kannai .contents03 h3{ font-size: 20px;}
#kannai .contents03 ul li{
	float: left;
	width: 260px;
	margin-right: 20px;
}
#kannai .contents03 ul li:last-child{ margin-right: 0;}
/* ============================================
	料金・御予約-#price
=============================================== */
#price .header_right{ background: url("../img/price/main_visual.jpg") no-repeat top center; -webkit-background-size: cover;	background-size: cover;}
@media only screen and (orientation:portrait) {
#price .header_right {
	  background: url("../../common/img/price/main_visual.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------contents01----------*/
#price .contents01{ padding-bottom: 0;}
#price .yoyaku_box{
	background: url("../img/price/plan_bg.png") no-repeat top center;
	padding: 22px 30px;
}
#price .yoyaku_box dl dt{ float: left; width: 135px; margin-right: 20px;}
#price .yoyaku_box dl dd{ float: left; font-weight: bold; font-size: 26px; line-height: 39px;}
#price .yoyaku_box .btn-black a{ text-align:left; padding-left: 20px;}
#price .section04.col2 div{ width: 520px;}
/*----------contents02----------*/
#price .contents02 .col_text{ width: 420px;}
#price .contents02 .section02 ul{ padding-top: 100px;}
#price .contents02 .section02 ul li{ float: left; margin-right: 14px;}
#price .contents02 .section02 ul li:last-child{ margin-right: 0;}
/*----------contents03----------*/

/* ============================================
	交通・周辺観光-#access
=============================================== */
#access .header_right{ background: url("../img/access/main_visual.jpg") no-repeat top center; -webkit-background-size: cover;	background-size: cover;}
@media only screen and (orientation:portrait) {
#access .header_right {
	  background: url("../../common/img/access/main_visual.jpg") no-repeat center;
	  background-size: cover;
  }
}
/*----------contents01----------*/
#access .contents01{ padding-bottom: 0;}
#access .contents01 .yado_wp{
	background: url("../img/base/illust-02b.png") no-repeat left 65px;
	padding-bottom: 50px;
}
#access .contents01 .f_left{ width: 550px;}
#access .contents01 .f_right{ width: 548px;}
#access .contents01 dl{ width: 390px; margin: 0 auto;}
#access .contents01 dl dt{
	text-align: center;
	font-weight: bold;
	color: #fff;
	width: 80px;
	background: rgba(55,136,73,.8);
	display: inline-block;
	margin-right: 10px;
}
#access .contents01 dl dd{ display: inline-block;}
#access .gmap{ position: relative; height: 400px;}
#access .gmap .gmap_illust{ width: 200px; height: 187px; position: absolute; right: 50px; bottom: 20px;}
#access .section02{ background: url("../img/base/illust-04.png") no-repeat left 610px;}
#access .section02 .col2{ width: 980px; margin: 0 auto;}
#access .section02 .col2 div{ width: 480px;}
#access .section02 .col2 .map_img{ margin-bottom: 10px;}
#access .section02 .col2 ul,#access .section02 .col2 ol{ padding: 0 1em;}
#access .section02 .col2 li{ margin-bottom: 1em;}
#access .section03 .f_left{ width: 310px;}
#access .section03 .f_right{ width: 710px;}
#access .section03 .f_right .btn-black a{ font-size: 16px;}
/*----------contents02----------*/
#access .around_wp li{
	width: 352px;
	float: left;
	margin-right: 22px;
	line-height: 24px;
}
#access .around_wp li:last-child{ margin-right: 0;}
#access .around_img{ margin-bottom: 6px;}
#access .around_wp h3{
	background: url("../img/base/icon-green.png") no-repeat left center;
	padding-left: 16px;	
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
}
#access .around_time{
	text-align: center;
	background: url("../img/base/bg-01.jpg") repeat;
	margin-bottom: 6px;
}
#access .contents02 .btn-black a{ font-size: 16px;}
/* ============================================
	新着情報-#diary
=============================================== */
#diary .header_right{ background: url("../img/diary/main_visual.jpg") no-repeat top center; -webkit-background-size: cover;	background-size: cover;}
@media only screen and (orientation:portrait) {
#diary .header_right {
	  background: url("../../common/img/diary/main_visual.jpg") no-repeat center;
	  background-size: cover;
  }
}

/* RSS
=============================================================================*/
/*新着情報*/
.news_box{ width: 472px; margin: 0 auto;}
 ul{
	text-align: left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
ul li { margin-bottom: 10px;}
ul li span{
	font-weight: bold;
	color: #1d6b26;
	margin-right: 1em;
}
/*プラン*/
#mini{
	width: 344px;
	float: left;
	margin-right: 12px;
	border: 1px solid #f7f5f1;
	background: rgba(255,255,255,.5);
	padding: 10px;
	margin-left: 12px;
}
#mini:last-child{
	margin-right:0;
}
#mini h4{
	font-size:16px;
	line-height:22px;
	margin-bottom:10px;
}
#mini a,#mini a:visited{
	color: #296d2e;
	font-weight:bold;
}
#mini a:hover,#mini a:active{
	opacity:0.6;
}
#miniright{
	width:324px;
	height: 216px;
	overflow:hidden;
	margin-bottom: 10px;
}
#miniright img{
	width:105%;
	max-width:105%;
	height: auto;
}
#mini p{
	word-wrap : break-word;
	overflow-wrap : break-word;
	font-size:13px;
	line-height: 22px;
}
/*空室検索*/
.search_wp{
	width: 100%;
	height: 131px;
	padding: 30px 50px;
	font-size:13px;
	background: url("../img/price/search_bg.png") no-repeat top center;
	letter-spacing: 0;
}
.search_wp h2{ width: 125px; float: left; margin-right: 30px; padding-top: 24px;}
.search_wp form{ width: 844px; float: left;}
.search_wp h4{ float:left; font-weight:normal; font-size:13px; line-height: 18px;}
.search_wp h4 span{ font-size:12px; display:block;}

.search_wp div div{ float:left;}
	
.search_wp input,
.search_wp select{
	width:130px;
	height:30px;
	font-size:12px;
	background: rgba(255,255,255,0.6);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid rgba(142,142,142,.9);
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.search_wp input[type="text"]{
	height:30px;
	background: rgba(255,255,255,0.6);
	border: 1px solid rgba(142,142,142,.5);
	padding: 2px 5px;
	font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.search_wp select{
	height:30px;
	padding: 0 5px;
	background: url(../img/price/arrow01.png) 95% 50% no-repeat rgba(255,255,255,0.6);
	border: 1px solid rgba(142,142,142,.5);
}
.search_wp .check_in label{
	position: relative;
	display: inline-block;
	word-break: break-all;
	margin-left:10px;
	font-size:12px;
}
.search_wp .check_in label input[type="checkbox"] {
	width: 84px;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}
.search_wp .check_in label input[type="checkbox"] + span{
  position: relative;
  padding: 0 0 0 24px;
  font-size:12px;
}
.search_wp .check_in label input[type="checkbox"] + span::before{
  border-color: rgba(132,143,39,1);
}
.search_wp .check_in label input[type="checkbox"]:checked + span::before {
  background-color: rgba(132,143,39,0.3);
}
.search_wp .check_in label input[type="checkbox"] + span::before, .search_wp .check_in label input[type="checkbox"] + span::after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  content: '';
  box-sizing: border-box;
}
.search_wp .check_in label input[type="checkbox"] + span::before {
  z-index: 0;
  background: rgba(255,255,255,0.6);
  border: 1px solid rgba(142,142,142,.5);
  width: 16px;
  height: 16px;
  margin: 0 54px 0 0;
}
.search_wp .check_in label input[type="checkbox"] + span::after {
  z-index: 1;
  margin: 1px 4px;
  width: 8px;
  height: 10px;
}
.search_wp .check_in label input[type="checkbox"]:checked + span::before {
   background: rgba(255,255,255,0.6);
}
.search_wp .check_in label input[type="checkbox"]:checked + span::after {
  border: 2px solid  #212121;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.search_wp .check_in span img{ vertical-align: middle;}
.search_wp .search_btn input{
	background:none;
	cursor: pointer;
}

.check_in{ width:410px; margin-right:40px;}
.check_in h4{ width: 60px; margin-right:10px;}
.guests { width: 180px;}
.guests h4{ width: 50px; margin-right:10px;}
.type { width: 190px; margin-right:20px;}
.type h4{ width: 70px; margin-right:10px;}
.type select,.guests select{ width: 110px;}
.price{ width:412px; margin-right:20px;}
.price h4 { width: 60px; margin-right:10px;}
.price span{ font-size:12px;}
.price .text{ margin: 0 6px;}
.price select{ width:160px;}
.search_btn{ float:right; }
.search_btn input{ width: 378px; height: 30px;-webkit-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s; border:none;}
.search_btn input:hover{ opacity:0.6;}


/* ============================================
	追加
=============================================== */
.bxslider{
	height: 600px;
	overflow:hidden;
}
